パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

流出したソースコードからIE 5の脆弱性が発覚」記事へのコメント

  • by Anonymous Coward
    はうわー
    まさに Windows 2000 Pro + IE 5.5 を使ってます。
    INTERNET Watch の記事では「IE 5」としか書いてませんでしたが、
    やっぱり 5.5 もあるんでしょうね、この脆弱性。

    業務上の都合もあるのでおいそれと IE 6.0 には移行できないのですが、
    なんとか出来ないか上司&担当者と掛け合ってみねば……

普通のやつらの下を行け -- バッドノウハウ専門家

処理中...